<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Primary Document --></label>
    <name>Primary_Document_Title__c</name>
</CustomFieldTranslation>
